#ifndef DIALOGLAUNCHWIDGET_H
#define DIALOGLAUNCHWIDGET_H

#include <QWidget>

class DialogLaunchWidget : public QWidget
{
    Q_OBJECT
public:
    explicit DialogLaunchWidget(QWidget *parent = 0);
    
protected:
    void mousePressEvent(QMouseEvent *event);

signals:
    
public slots:
    
};

#endif // DIALOGLAUNCHWIDGET_H
